## db_admin

### Use

You transfer the database instance to the ADMIN operational state.

If the database instance is in the ONLINE operational state, it is first transferred to the OFFLINE operational state and then to the ADMIN operational state.

See also:

Glossary, Operational State

### Prerequisites

You have the server authorization DBStop.

### Syntax

db_admin [<option>]

<option> :: = -f | -s | -t

Options

Option | Description
-f | -fast | When you change from the OFFLINE operational state to ADMIN, the kernel variant fast is started.
-s | -slow | When you change from the OFFLINE operational state to ADMIN, the kernel variant slow is started.
-t | -test | When you change from the OFFLINE operational state to ADMIN, the kernel variant test is started.

### Reply

OK

In the event of errors, see Reply Format